.form-control{
    padding-left: 87px;
    width: 222px; height:30px;background-color: #f6f6f6;
    font-size: 13px;
}
.header
{
    height:54px;
    border-bottom-style: solid;
    border-bottom-color: #d8d6d5;
    border-width: thin;
    
}
.head{
    background-color: white;
    
}
.logo
{
    height: 30px;width: 100px;margin-top: 5px;
}
.center
{
    display: flex;margin-left:135px
}
.right-element
{
    margin-left:180px;width:230px;display:flex;justify-content: space-between;    margin-top: 5px;
}
.icon
{
    font-size:26px;
    cursor: pointer;
    color: black;
}
.search-icon
{
    position: absolute; left:400px;  color: #939393;  top: 23px; font-size: 13px;
}
.head-middle
{
    display:flex; padding-top:8px;
}
.search-box
{
    margin-left: 80px;    margin-top: 5px;
}
.profile-icon{
    background-color: black;height: 25px;width: 25px;border: radius 100;border-radius: 100%;object-fit: cover;
    cursor: pointer;
}